/* Quitando defalts a los h1, 2 y*/


/* Globales */
img{
  max-width: 100%;
}



h2 {
  font-size: 4rem;
  letter-spacing: 0.4rem;

}

a{
  color: white;
  text-transform: uppercase;
  font-weight: 900;
  padding: 2rem;
  transition: background-color .3s ease-out;
  text-decoration: none;
  height: 2rem;
}

a:hover{
  background-color: gray;
}

.main{
  display: flex;
  flex-direction: column;
}

body {
  background-image: url('../imagenes/fondo-negro.png');
  background-attachment: fixed;
  color: white;
  font-family: Arial;
}

.footer{
  color: rgb(90, 90, 90);
  margin: 0 5rem 2rem;
  justify-self: end;
}


/* Utilidades */
.line{
  display: flex;
  height: 1rem;
  width: 80%;
  gap: 2rem;
}
.line .line1{
  flex: 9;
  width: 100%;
  background-color: rgb(112, 112, 112);
}
.line .line2{
  flex: 1;
  width: 100%;
  background-color: rgb(112, 112, 112);
}